PDA

View Full Version : YASU doesn't work on Test Drive Unlimited



Alexxxx
04.03.2007, 08:56
can't get it to work with this game. After i launch the game...i see the game process in task manager....and that Disk Cursor....but in 10 seconds is dissapearing

daride
04.03.2007, 15:19
can't get it to work with this game. After i launch the game...i see the game process in task manager....and that Disk Cursor....but in 10 seconds is dissapearing

I have exactly the same problem, I'm trying to work it out with curerom and some other anti-securom tools.

Blazkowicz
04.03.2007, 16:33
Does this error also occurs with original disc?

Thorandor
04.03.2007, 21:57
Works fine here, what exactly do you mean with it dissappearing after 10 seconds? Do you mean you can see the game starting up in the task-bar but then it just disappears? If so, also have a look at your Event log, if there is any error with the game and/or when starting the game.

FlagShip
05.03.2007, 13:15
i have the same "bug" too...

test drive unlimited begins to load and say to me that he have found conflicts with emulation software....

FnF
05.03.2007, 14:51
It works fine here. Just run YASU and play.
Make sure you are using the lastest DT and SPTD driver (1.42).

FlagShip
05.03.2007, 18:42
lol? 1.42?

i only see 1.39...

and under dt downloads for supporters is only 4.06 and 1.28....?!?!?

i get my support account today.... maybe something wrong?

Blazkowicz
05.03.2007, 18:50
You have to grap 1.42 from www.duplexsecure.com (SPTD developer)

Alexxxx
06.03.2007, 18:43
Works fine here, what exactly do you mean with it dissappearing after 10 seconds? Do you mean you can see the game starting up in the task-bar but then it just disappears? If so, also have a look at your Event log, if there is any error with the game and/or when starting the game.

I see that disk cursor...for 10 secs...and nothin' happends. I used taskmanager to watch the game process...and its dissapearing after a couple of secs. sorry 4 my bad english

xavier844
06.03.2007, 18:56
I have the same problem here, using Deamon tools 4.08he and the latest yasu, just grabbed the 1,42 sptd developer.

Still doesnt seem to work, i mount the image, launch yasu and try the launch the game but then i keep seeing the same thing, please insert the correct dvd, not the backup

Can someone plz help?

glvingne
06.03.2007, 19:43
I installed Test Drive unlimited from an .mds file. when I try to run it, I've got the same message as above. I installed YASU, then I had the same problem: the program disapears afer 10 seconds.
I've seen on this page that it could be useful to install SPTD 1.42 but after installing and rebooting, it doesn't change anything: the program disappears after 12 seconds !

any other solution???

FlagShip
06.03.2007, 21:20
yeah... 1.42 and dt 4.08he with yasu 1.07 doesnt work... :(

i want wo play without that loud running dvd :(

Kinlaadare
07.03.2007, 06:31
Are you sure the image is done well? Mine is running smooth and ok (well, smooth will be when nVidia will have optimised its vista drivers)

Thorandor
07.03.2007, 08:31
.... (well, smooth will be when nVidia will have optimised its vista drivers)

Hehe you know that :D

As to TDU, most likely your image is bad, recreate it and see if that's better

FlagShip
07.03.2007, 20:18
my problem is, that the copy protection says to me( conflict detected with emulation software) and not could not found dvd or else.....

thats my problem...

and my image is well.

blindwrite image.

Santa
08.03.2007, 16:40
@NamKa

BlindWrite? Then try to disable EZ-Play.

FlagShip
08.03.2007, 18:44
yep its all ez-plays foul

thx

Serge933
09.03.2007, 21:42
Hi, im not sure if my last reply got posted. I would like to know what EZ-PLAY. im haveing the same problem as everyone else and would like to play. Whats EZ-PLAY and how do i disable it?

thanks

Sergio

victorsays
09.03.2007, 22:21
So is there a consensus on what the correct manner of running this game is?

I mount the .mds and run YASU, it says my optical drives are hidden.

But somehow Test Drive and its protection still say there is a conflict with the emulation software.

Is there something in my registry that is preventing it from working, is YASU even doing its job?

DaemonTools 4.08HE and YASU 1.07

I might be willing to install XP on a blank drive to see if this works on a clean install.

Kinlaadare
10.03.2007, 00:33
EZ-Play is a part of blindwrite. If you don"t have it installed on your computer, then you don't have EZ-play.

..::shiFt::..
10.03.2007, 00:56
@victorsays:

do u have some older Emulation-programs like Virtual Clone Drive?

Deinstall them all.

if u still can get it working then delete following registry key:

HKEY_LOCAL_MACHINE\HARDWARE\DEVICEMAP\Scsi

now reboot and try again! dont forget yasu!


cheers!

glvingne
10.03.2007, 11:38
So still no one found the solution for the program disapearing after 10 seconds?
there is no error message: just the program closing...

help plz!

Fuller42
10.03.2007, 17:50
If you are still having problems, try downloading an image from gamecopyworld,
once you've installed the game from your DVD, mount the image from gamecopyworld onto deamon (still use YASL) - it worked for me and i was having the same problem as everyone else here.

ztp912
14.03.2007, 00:09
I still can't get mine to work

i have daemon 4.08 and sptd 1.42

i have yasu 1.07

i have a good image (mds/mdf)

BUT the game still tells me to "insert the original disc instead of a backup"

Mephisto18m
14.03.2007, 11:02
no problems here with 1.07 and 4.06HE on Vista 32Bit

Krat0s
14.03.2007, 11:12
I have no problems too, running YASU 1.07 and SPTD 1.42. The game works fine. :)

sYk0
14.03.2007, 11:16
i have a good image (mds/mdf)
BUT the game still tells me to "insert the original disc instead of a backup"
Well, if your image was good then that message would not appear...

icebreaker
15.03.2007, 22:30
I'm using daemon-tools 4.08HE and SPTD 1.42 in combination with Yasu 1.07. Os is Windows XP home SP2. There is no Alcohol, Blindwrite or something similar installed.
I've tested it with my own image and the image from gamecopyworld and my hardware drive is deactivated.
But i always get following error message.



Konflikt mit Emulations-Software entdeckt.

Weitere, detaillierte Informationen entnehmen Sie bitte http://www.securom.com/message.asp?m=emu&c=6000&l=ge.

Conflict with emulationsoftware detected.

Further info....

..::shiFt::..
16.03.2007, 01:36
@icebreaker: did u follow that steps:



[...]if u still can get it working then delete following registry key:
HKEY_LOCAL_MACHINE\HARDWARE\DEVICEMAP\Scsi
now reboot and try again! dont forget yasu!
cheers!

icebreaker
16.03.2007, 04:31
yes, i have deleted the registry key etc., but it still don't works.

Chris_R3dfi3ld
16.03.2007, 10:13
I still can't get mine to work
i have daemon 4.08 and sptd 1.42
i have yasu 1.07
i have a good image (mds/mdf)
BUT the game still tells me to "insert the original disc instead of a backup"

remove ezplay driver (BW)
remove all programs that use virtual drives (escluded DT and Alcohol)
try it (in this order)
run yasu 1.07
mount mds
run exe

JoeBar
19.03.2007, 17:53
I deleted the registry key like above and i still have this message (http://www.securom.com/message.asp?m=module&c=6000&l=en)

With last YASU 1.1

sYk0
19.03.2007, 22:28
Try this...
Uninstall DAEMON-Tools...
go to \Program Files\DAEMON-Tools\ delete any exsisting files...
Download SPTD Uninstaller (http://www.duplexsecure.com/download/SPTDinst-v142-x86.exe), run it...
Reboot your computer...
Download SPTD 1.42 Installer (32Bit) (http://www.duplexsecure.com/download/SPTDinst-v142-x86.exe) or SPTD 1.42 Installer (64Bit) (http://www.duplexsecure.com/download/SPTDinst-v142-x64.exe) depending on your O/S
Install latest SPTD driver (above)
Install DAEMON-Tools 4.08 (in the downloads section)
Reboot your pc again...

Hopefully this will work...

grimreaper423
20.03.2007, 22:41
ive followed everything on these 4 pages and nothing i get the EXE loaded for 2 secs and the quits:mad: :mad: :mad:

OneRicardo
21.03.2007, 13:09
Try this...
Uninstall DAEMON-Tools...
go to \Program Files\DAEMON-Tools\ delete any exsisting files...
Download SPTD Uninstaller (http://www.duplexsecure.com/download/SPTDinst-v142-x86.exe), run it...
Reboot your computer...
Download SPTD 1.42 Installer (32Bit) (http://www.duplexsecure.com/download/SPTDinst-v142-x86.exe) or SPTD 1.42 Installer (64Bit) (http://www.duplexsecure.com/download/SPTDinst-v142-x64.exe) depending on your O/S
Install latest SPTD driver (above)
Install DAEMON-Tools 4.08 (in the downloads section)
Reboot your pc again...
Hopefully this will work...
Thank you, it works for me!!!
I posted this is the atari forum, i reffer your name, thanks.
;)

dermoritz
23.03.2007, 11:57
a similar error ocurrs in silent hunter 4 with patch 1.1.
there the procedure above didn't works for me :-(.

http://www.daemon-tools.cc/dtcc/showthread.php?p=80242&posted=1#post80242

icebreaker
23.03.2007, 16:54
Try this...
Uninstall DAEMON-Tools...
go to \Program Files\DAEMON-Tools\ delete any exsisting files...
Download SPTD Uninstaller (http://www.duplexsecure.com/download/SPTDinst-v142-x86.exe), run it...
Reboot your computer...
Download SPTD 1.42 Installer (32Bit) (http://www.duplexsecure.com/download/SPTDinst-v142-x86.exe) or SPTD 1.42 Installer (64Bit) (http://www.duplexsecure.com/download/SPTDinst-v142-x64.exe) depending on your O/S
Install latest SPTD driver (above)
Install DAEMON-Tools 4.08 (in the downloads section)
Reboot your pc again...
Hopefully this will work...
doesn't work for me.

DMVC
03.04.2007, 15:22
Cannot run TDU on my computer equipped with sata burner. With YASU loaded or not TDU permanently shows the same message "Unable to authenticate original disc within time limit." Tried image on different comps all ok, but not with mine.

Natalie Parko
07.05.2007, 20:05
I get the error "Please insert original disc instead of a backup (4001)" any ideas?

I have run YASU with the latest version of DT.

Blazkowicz
07.05.2007, 21:57
Click on link in my signature.

obi1kenobi
08.05.2007, 07:37
The story is the same with Battlefield 2142. With the original DVD it works perfectly, and with the image it won't start. I have YASU 1.1 and DT 4.09.

Blazkowicz
08.05.2007, 10:15
Battlefield 2142 starts with latest versions of YASU and DT. Tell us your error.

Level7|Hunis
12.05.2007, 11:42
My error when starting BF2142 using YASU (1.1) and newest version of DT (4.09), is translated as: "Make sure that your Battlefield 2142 installation DVD is inserted, press OK, and restart the application".

..::shiFt::..
13.05.2007, 16:07
Your image is probably bad. Recreate it [info (http://www.daemon-tools.cc/dtcc/showpost.php?p=71474&postcount=31)].

Blazkowicz
13.05.2007, 16:16
Do you have any programs like CloneCD, VirtualCD, BlindWrite or something else installed?

Do you created your image by yourself?